Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
XFree 4.0 auf Debian-Potato installieren?

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Robert Menzel
Gast





BeitragVerfasst am: 01. Dez 2000 19:21   Titel: XFree 4.0 auf Debian-Potato installieren?

OK, nochmal:
ich hab Debian-Potato mit ISDNUTILS (brauchte XFree-Common-3.3.6). Wie kann ich hierdrauf XFree 4.0 installieren??? Außer der XFree-Common-3.3.6 ist noch nix grafisches installiert. Ich will soweit es geht die CD-ROMs verwenden, da ich keine Flat-Rate habe. Manuell die Pakete einspielen ging nicht (wegen XFree-Common-3.3.6); Komplettes Update auf Woody sind zuviele Downloads; bei den unten schonmal angesprochenen
deb http://www.edlug.ed.ac.uk/Mirrors/Debian/dists/potato/ cpbotha/all/
deb http://www.edlug.ed.ac.uk/Mirrors/Debian/dists/potato/ cpbotha/i386/
klappte es nicht (hat nichts runtergeladen, aber ISDNUTILS deinstalliert ((
auf ISDN bin ich nunmal angewiesen...

schonmal Danke
 

spark



Anmeldungsdatum: 08.07.2000
Beiträge: 272
Wohnort: Solingen, NRW

BeitragVerfasst am: 01. Dez 2000 23:29   Titel: Re: XFree 4.0 auf Debian-Potato installieren?

den aerger hat mein vater auch gerade hinter sich Wink
mein tip: wenn es nicht sein muss, bleib erstmal bei xfree 3.3.6 bis du mal ganz auf woody updaten kannst.
wenn es unbedingt sein muss (z.b. weil die karte von 3.3.6 nicht unterstuetzt wird) dann wuerde ich schon updaten.
sonst wirst du eine menge probleme kriegen.. Sad
oder xfree 4.0 selbst kompilieren.
ich hab da mal den tip bekommen, xfree 4 mit einem prefix /usr/local oder so zu installieren, dann ueberschreibst du dein system nicht und kannst bei bedarf immer wechseln.
wenn du das in erwaegung ziehst kann ich dir die email gerne weiterleiten.
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden Website dieses Benutzers besuchen

Robert Menzel
Gast





BeitragVerfasst am: 02. Dez 2000 15:04   Titel: Re: XFree 4.0 auf Debian-Potato installieren?

XFree 4.0 will ich hauptsächlich, weil 3.3.6 bei 3D immer abschmiert
Selbstkompilieren will ich nicht, wegen den Problemen mit der Abhängigkeitsprobleme. Ein Update auf Woody will ich nicht, weil ich die CD'S weiterhin nutzen will (sprich, ich will nicht soviel downloaden); außerdem kann bei Woody auch mal ein instabiles Paket dabei sein

trotzdem Danke

PS: ist bei CorelLinux 1.2 XFree 4.0 dabei? Corel basiert doch auf Debian, kann man die "mischen"?
 

Subli
Gast





BeitragVerfasst am: 02. Dez 2000 17:11   Titel: Re: XFree 4.0 auf Debian-Potato installieren?

hi!
hier gibt es einen Eintrag für die sources.list

XF4 für Potatoe

deb http://people.debian.org/~cpbotha/ xf401_potato/i386/

Charl P. Botha <c.p.botha@its.tudelft.nl> (submitted by Stéphane Bortzmeyer <bortzmeyer@sources.org>)
xfree86 4.0.1-8 potato debs Add also: deb http://people.debian.org/~cpbotha/ xf401_potato/all/ to the sources.list.
Submitted on 2000-11-29 16:19:52+01

Quelle:
http://www.internatif.org/bortzmeyer/debian/apt-sources/

Viel Erfolg
 

subli



Anmeldungsdatum: 03.12.2000
Beiträge: 1

BeitragVerfasst am: 03. Dez 2000 1:16   Titel: Re: XFree 4.0 auf Debian-Potato installieren?

Hallo!
Über eine kurze Rückmeldung obs geklappt hat wäre ich dankbar!
 
Benutzer-Profile anzeigen Private Nachricht senden

Robert Menzel
Gast





BeitragVerfasst am: 04. Dez 2000 19:58   Titel: Re: XFree 4.0 auf Debian-Potato installieren?

Scheint das zu sein, was ich schonmal versucht habe (s.o.) trotzdem Danke
 

fbn



Anmeldungsdatum: 08.07.2000
Beiträge: 78
Wohnort: Friedrichshafen (Bodensee)

BeitragVerfasst am: 13. Dez 2000 1:21   Titel: Re: XFree 4.0 auf Debian-Potato installieren?

Hi, ich hab mir die XFree-4.01 Files von dem angegebenen Server geholt, aber wenn ich als root
apt-get install xfree-common eingebe, sagt mir apt-get folgendes:
xfree-common 4.01 ... kann nicht installiert werden wegen abhängigkeiten:
xfree-common 4.01 muss installiert sein
(oder so ähnlich ;)

naja, die cd hab ich als apt-source eingetragen, wird auch erkannt, aber wenn ich irgendwas vom xfree 4.01 installieren will, kommt die meldung das das paket xfree-common 4.01 das paket xfree-common 4.01 braucht (paket braucht sich selbst?!)

wie habt ihr das installiert???
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden Website dieses Benutzers besuchen

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy